class PrivilegeListModel {
  int? iD;
  String? serviceName;
  bool? previlege;

  PrivilegeListModel({this.iD, this.serviceName, this.previlege});

  PrivilegeListModel.fromJson(Map<String, dynamic> json) {
    iD = json['ID'];
    serviceName = json['ServiceName'];
    previlege = json['Previlege'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ID'] = this.iD;
    data['ServiceName'] = this.serviceName;
    data['Previlege'] = this.previlege;
    return data;
  }
}
